# abstract GraphicsPathCommand(Int)

#### package openfl.display

#### from UInt, Int to UInt, Int

Available on all platforms

Defines the values to use for specifying path-drawing commands.

The values in this class are used by the `Graphics.drawPath()` method, or stored in the `commands` vector of a GraphicsPath object.

### Variables

###

`inline read onlyCUBIC_CURVE_TO:GraphicsPathCommand = 6`

###

`inline read onlyCURVE_TO:GraphicsPathCommand = 3`

###

`inline read onlyLINE_TO:GraphicsPathCommand = 2`

###

`inline read onlyMOVE_TO:GraphicsPathCommand = 1`

###

`inline read onlyNO_OP:GraphicsPathCommand = 0`

###

`inline read onlyWIDE_LINE_TO:GraphicsPathCommand = 5`

###

`inline read onlyWIDE_MOVE_TO:GraphicsPathCommand = 4`